/*     1073505 : 이미지      */
.img__1073505__ {max-width:100%}
.img__1073505__ * {box-sizing:border-box}
.img__1073505__ a {display:block;vertical-align:top}
.img__1073505__ img {width:1920px;vertical-align:top}

/*     1073515 : 이미지      */
.img__1073515__ {max-width:100%}
.img__1073515__ * {box-sizing:border-box}
.img__1073515__ a {display:block;vertical-align:top}
.img__1073515__ img {width:1920px;vertical-align:top}

